html{background-color:#f8f8f8;}
a{color:#777;text-decoration: none;}
a:hover{text-decoration: underline;}
h1,h2{padding-top:10px;margin:0;}
blockquote,.blogpost-body blockquote {
    margin: 10px 0;
    border: 0;
    border-left: 4px solid #da740f;
    background: #f3f0e5;
}
code,.cnblogs-markdown code, .cnblogs-post-body code{
    border: none !important;
    background: #eee !important;
    font-family:Source Sans Pro !important;
}

#home { width: 1200px; margin: 0 auto; color: #666; font-size: 14px; font-family: 'georgia'; line-height:1.6;}
#lnkBlogLogo{display:none;}
#blogTitle { text-align: center; }
#blogTitle h1 {display:none; }
#blogTitle h2{ display:none; }
.postTitle2 {font-size: 20px;color: #666;}
#navList { text-align: center; font-size:30px; }
#navList li { display: inline-block; text-align: center; margin: 0 15px; }
#navigator .blogStats { display: none; }
#sideBar { display: none; }
.postCon img{max-width:100%;}
.day {margin: 15px 0; background: #fff; padding: 15px;box-shadow: #ddd 0 0 10px; }
    .day .dayTitle { text-align: center; line-height: 50px; font-size: 20px; color: #F60; }
    .day .postTitle a{ font-weight: bold; }
    .day .postCon { margin: 5px 0; }
.postSeparator { border-bottom: 1px dashed #ddd; margin: 20px 0; }
#footer { text-align: center; line-height: 60px; }
#homepage_top_pager{display:none;}
.pager{color:#666;}
.pager a{color:#666;border:none;}
#post_detail{
    background: #fff;
    padding: 20px;
    margin: 15px 0;
    box-shadow: #999 0 0 15px;
}
#cb_post_title_url,#Header1_HeaderTitle,.dayTitle a{text-decoration: none;}

.feedbackItem{border:1px solid #ddd;background:#f8f8f8;padding:10px;margin:10px 0;}
.commentbox_title{width:100%;}
div.commentform textarea{width:100%;height:200px;outline:none;}

#cnblogs_ch,#ad_t2,#opt_under_post,#cnblogs_c1,#under_post_news,#cnblogs_c2,#under_post_kb,#HistoryToday,#under_post_card1,#under_post_card2{display:none;}